.sheet:is(.item, .action) {
	label:has(.lil-extra-icon) {
		position: relative;
	}

	.lil-extra-icon {
		float: right;
		line-height: 2;

		position: absolute;
		right: 0.3em;

		text-shadow: 0 0 3px silver;

		width: 1.2em;
		text-align: center;

		&.lil-icon-enhancement {
			//text-shadow: 0 0 7px #ff2dff;
		}

		&.lil-icon-armor {
		}
	}
}
